Package Details: vte3-notification 0.62.3-2

Git Clone URL: https://aur.archlinux.org/vte3-notification.git (read-only, click to copy)
Package Base: vte3-notification
Description: Virtual Terminal Emulator widget for use with GTK3 with Fedora patches
Upstream URL: https://wiki.gnome.org/Apps/Terminal/VTE
Keywords: gnome
Licenses: LGPL
Conflicts: vte3
Provides: vte3=0.62.3
Submitter: BerelTarMaciltur
Maintainer: mydongistiny
Last Packager: mydongistiny
Votes: 35
Popularity: 0.26
First Submitted: 2015-03-29 22:27
Last Updated: 2021-04-21 19:51

Required by (98)

Sources (4)

Latest Comments

1 2 3 4 5 6 Next › Last »

mydongistiny commented on 2021-03-26 15:31

@vincent Please don't mark out of date because there's a new version released. This build is based off of Fedora and they are still on 0.62.3. Please check the source link in the PKGBUILD and see what version they are on before marking out of date.

yochananmarqos commented on 2021-02-05 00:51

@robson: Neither Fedora nor Arch patched it, why is it necessary here?

robson commented on 2021-02-05 00:35

In that case, could you add a patch to fix it?

mydongistiny commented on 2021-02-05 00:19

@robson I updated the packaged because Fedora updated it and that's what this is based on.

robson commented on 2021-02-05 00:10

Why did you update this package? It is bugged https://gitlab.gnome.org/GNOME/vte/-/issues/323 Wouldn't it be better to wait until the correct version comes out.

yochananmarqos commented on 2020-09-26 03:01

FYI, there's been some changes to dependencies and Arch has a fancy way of splitting the package: https://github.com/archlinux/svntogit-packages/blob/packages/vte3/trunk/PKGBUILD

remspoor commented on 2020-06-14 14:30

@mydongistiny, Thanks!

I made a request to change aur/libquotient

mydongistiny commented on 2020-06-12 16:03

@remspoor sounds like maybe the person who packaged libquotient did it incorrectly. Those headers should be going in with the rest of the qt files and not just in /usr/include. I also see they are using cmake with defines instead of using qmake like the rest of the qt packages in Arch use.

Try this PKGBUILD I edited for libquotient until the other one is fixed: https://pastebin.com/dZ0mP8Zm It moves the includes so QtCore/QLatin1String will be properly picked up.

remspoor commented on 2020-06-12 12:54

Just to note: When aur/libquotient is installed the build fails with:

/usr/include/util.h:21:10: fatal error: QtCore/QLatin1String: No such file or directory

It looks like it detects /usr/include/util.h

Has header "util.h" : YES

I'm not sure if that util.h was meant to be the right one though.

aaronrancsik commented on 2020-05-08 17:47

@mydongistiny Oh, nice! OK, thanks!